Subject: bug#38144: 27.0.50; Gnus buttons not clickable using mouse

From: Amin Bandali <[email-masked]>
Date: Fri, 15 Nov 2019 23:57:23 -0500

Lars Ingebrigtsen <[email-masked]> writes:

> Amin Bandali <[email-masked]> writes:
>
>> It is with mouse-1 indeed.  I just tried the signature separators and
>> keywords from C-h v gnus-cite-attribution-suffix RET, and those now work
>> as expected.  However, at the very least, clicking attachment buttons,
>> be it in the header section of the email (at the top) or throughout the
>> body (usually at the bottom) still does nothing.  Can you confirm?
>
> Yup.  I've now added the follow-link magic to everything that uses the
> button face in Gnus, so perhaps that'll catch all the instances...

Great, that’s done it for the ones I’d noticed; thank you!